local fn = _gn(0xDCF3690AA262C03F)
--- GET_WATER_HEIGHT_NO_WAVES
-- @param x :
-- @param y :
-- @param z :
-- @param height :
function Global.GetWaterHeightNoWaves(x, y, z, height)
	return _in2(fn, x, y, z, _fi(height) --[[ may be optional ]], _r)
end
